count: 18
next: https://unibind.uio.no/api/v1/datasets/?format=yaml&page=2&q=MA0829.1&summary=true
previous: null
results:
- datasets:
  - bed_filename: macs/DAMO/ENCSR000EEO.HepG2_hepatoblastoma.SREBF1/ENCSR000EEO.HepG2_hepatoblastoma.SREBF1.MA0595.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000EEO.HepG2_hepatoblastoma.SREBF1/ENCSR000EEO.HepG2_hepatoblastoma.SREBF1.MA0595.1.damo.fa
    jaspar_id: MA0595.1
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  - bed_filename: macs/DAMO/ENCSR000EEO.HepG2_hepatoblastoma.SREBF1/ENCSR000EEO.HepG2_hepatoblastoma.SREBF1.MA0829.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000EEO.HepG2_hepatoblastoma.SREBF1/ENCSR000EEO.HepG2_hepatoblastoma.SREBF1.MA0829.2.damo.fa
    jaspar_id: MA0829.2
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  folder: ENCSR000EEO.HepG2_hepatoblastoma.SREBF1
  references:
  - identifier: ENCODE:ENCSR000EEO
  - identifier: GTRD:EXP010646
  samples:
  - biological_condition: DMEM with 0.5% BSA supplemented with 100 nM insulin and
      10 uM 22-hydroxycholesterol for 6 h. (Snyder)
    cell:
      title: HepG2 (hepatoblastoma)
  species:
    name: Homo sapiens
  tf_name: SREBF1
- datasets:
  - bed_filename: macs/DAMO/ENCSR000EZP.HepG2_hepatoblastoma.SREBF1/ENCSR000EZP.HepG2_hepatoblastoma.SREBF1.MA0829.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000EZP.HepG2_hepatoblastoma.SREBF1/ENCSR000EZP.HepG2_hepatoblastoma.SREBF1.MA0829.2.damo.fa
    jaspar_id: MA0829.2
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  folder: ENCSR000EZP.HepG2_hepatoblastoma.SREBF1
  references:
  - identifier: ENCODE:ENCSR000EZP
  - identifier: GTRD:EXP010448
  samples:
  - biological_condition: For sterol deprivation, cells were cultured with pravastatin
      (2 uM, Sigma) in DMEM with 0.5% BSA for 16 h. (Snyder)
    cell:
      title: HepG2 (hepatoblastoma)
  species:
    name: Homo sapiens
  tf_name: SREBF1
- datasets:
  - bed_filename: macs/DAMO/EXP032714.liver.SREBF1/EXP032714.liver.SREBF1.MA0595.1.damo.bed
    fasta_filename: macs/DAMO/EXP032714.liver.SREBF1/EXP032714.liver.SREBF1.MA0595.1.damo.fa
    jaspar_id: MA0595.1
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  - bed_filename: macs/DAMO/EXP032714.liver.SREBF1/EXP032714.liver.SREBF1.MA0829.2.damo.bed
    fasta_filename: macs/DAMO/EXP032714.liver.SREBF1/EXP032714.liver.SREBF1.MA0829.2.damo.fa
    jaspar_id: MA0829.2
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  folder: EXP032714.liver.SREBF1
  references:
  - identifier: PUBMED:24603613
  - identifier: GEO:GSM1176709
  - identifier: GEO:GSE48375
  - identifier: GTRD:EXP032714
  samples:
  - biological_condition: ZT02
    cell:
      title: liver
  species:
    name: Mus musculus
  tf_name: SREBF1
- datasets:
  - bed_filename: macs/DAMO/EXP032715.liver.SREBF1/EXP032715.liver.SREBF1.MA0595.1.damo.bed
    fasta_filename: macs/DAMO/EXP032715.liver.SREBF1/EXP032715.liver.SREBF1.MA0595.1.damo.fa
    jaspar_id: MA0595.1
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  - bed_filename: macs/DAMO/EXP032715.liver.SREBF1/EXP032715.liver.SREBF1.MA0829.2.damo.bed
    fasta_filename: macs/DAMO/EXP032715.liver.SREBF1/EXP032715.liver.SREBF1.MA0829.2.damo.fa
    jaspar_id: MA0829.2
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  folder: EXP032715.liver.SREBF1
  references:
  - identifier: GEO:GSM1176710
  - identifier: PUBMED:24603613
  - identifier: GEO:GSE48375
  - identifier: GTRD:EXP032715
  samples:
  - biological_condition: ZT06
    cell:
      title: liver
  species:
    name: Mus musculus
  tf_name: SREBF1
- datasets:
  - bed_filename: macs/DAMO/EXP032716.liver.SREBF1/EXP032716.liver.SREBF1.MA0595.1.damo.bed
    fasta_filename: macs/DAMO/EXP032716.liver.SREBF1/EXP032716.liver.SREBF1.MA0595.1.damo.fa
    jaspar_id: MA0595.1
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  - bed_filename: macs/DAMO/EXP032716.liver.SREBF1/EXP032716.liver.SREBF1.MA0829.2.damo.bed
    fasta_filename: macs/DAMO/EXP032716.liver.SREBF1/EXP032716.liver.SREBF1.MA0829.2.damo.fa
    jaspar_id: MA0829.2
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  folder: EXP032716.liver.SREBF1
  references:
  - identifier: GEO:GSE48375
  - identifier: GEO:GSM1176711
  - identifier: PUBMED:24603613
  - identifier: GTRD:EXP032716
  samples:
  - biological_condition: ZT10
    cell:
      title: liver
  species:
    name: Mus musculus
  tf_name: SREBF1
- datasets:
  - bed_filename: macs/DAMO/EXP032717.liver.SREBF1/EXP032717.liver.SREBF1.MA0595.1.damo.bed
    fasta_filename: macs/DAMO/EXP032717.liver.SREBF1/EXP032717.liver.SREBF1.MA0595.1.damo.fa
    jaspar_id: MA0595.1
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  - bed_filename: macs/DAMO/EXP032717.liver.SREBF1/EXP032717.liver.SREBF1.MA0829.2.damo.bed
    fasta_filename: macs/DAMO/EXP032717.liver.SREBF1/EXP032717.liver.SREBF1.MA0829.2.damo.fa
    jaspar_id: MA0829.2
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  folder: EXP032717.liver.SREBF1
  references:
  - identifier: GEO:GSM1176712
  - identifier: GEO:GSE48375
  - identifier: PUBMED:24603613
  - identifier: GTRD:EXP032717
  samples:
  - biological_condition: ZT14
    cell:
      title: liver
  species:
    name: Mus musculus
  tf_name: SREBF1
- datasets:
  - bed_filename: macs/DAMO/EXP032718.liver.SREBF1/EXP032718.liver.SREBF1.MA0595.1.damo.bed
    fasta_filename: macs/DAMO/EXP032718.liver.SREBF1/EXP032718.liver.SREBF1.MA0595.1.damo.fa
    jaspar_id: MA0595.1
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  - bed_filename: macs/DAMO/EXP032718.liver.SREBF1/EXP032718.liver.SREBF1.MA0829.2.damo.bed
    fasta_filename: macs/DAMO/EXP032718.liver.SREBF1/EXP032718.liver.SREBF1.MA0829.2.damo.fa
    jaspar_id: MA0829.2
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  folder: EXP032718.liver.SREBF1
  references:
  - identifier: PUBMED:24603613
  - identifier: GEO:GSE48375
  - identifier: GEO:GSM1176713
  - identifier: GTRD:EXP032718
  samples:
  - biological_condition: ZT18
    cell:
      title: liver
  species:
    name: Mus musculus
  tf_name: SREBF1
- datasets:
  - bed_filename: macs/DAMO/EXP032719.liver.SREBF1/EXP032719.liver.SREBF1.MA0595.1.damo.bed
    fasta_filename: macs/DAMO/EXP032719.liver.SREBF1/EXP032719.liver.SREBF1.MA0595.1.damo.fa
    jaspar_id: MA0595.1
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  - bed_filename: macs/DAMO/EXP032719.liver.SREBF1/EXP032719.liver.SREBF1.MA0829.2.damo.bed
    fasta_filename: macs/DAMO/EXP032719.liver.SREBF1/EXP032719.liver.SREBF1.MA0829.2.damo.fa
    jaspar_id: MA0829.2
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  folder: EXP032719.liver.SREBF1
  references:
  - identifier: GEO:GSM1176714
  - identifier: GEO:GSE48375
  - identifier: PUBMED:24603613
  - identifier: GTRD:EXP032719
  samples:
  - biological_condition: ZT22
    cell:
      title: liver
  species:
    name: Mus musculus
  tf_name: SREBF1
- datasets:
  - bed_filename: macs/DAMO/EXP034339.peritoneal_macrophages.SREBF1/EXP034339.peritoneal_macrophages.SREBF1.MA0595.1.damo.bed
    fasta_filename: macs/DAMO/EXP034339.peritoneal_macrophages.SREBF1/EXP034339.peritoneal_macrophages.SREBF1.MA0595.1.damo.fa
    jaspar_id: MA0595.1
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  - bed_filename: macs/DAMO/EXP034339.peritoneal_macrophages.SREBF1/EXP034339.peritoneal_macrophages.SREBF1.MA0829.2.damo.bed
    fasta_filename: macs/DAMO/EXP034339.peritoneal_macrophages.SREBF1/EXP034339.peritoneal_macrophages.SREBF1.MA0829.2.damo.fa
    jaspar_id: MA0829.2
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  folder: EXP034339.peritoneal_macrophages.SREBF1
  references:
  - identifier: PUBMED:25574839
  - identifier: GEO:GSM1555715
  - identifier: GEO:GSE63697
  - identifier: GTRD:EXP034339
  samples:
  - biological_condition: GW3965 6h
    cell:
      title: peritoneal macrophages
  species:
    name: Mus musculus
  tf_name: SREBF1
- datasets:
  - bed_filename: macs/DAMO/EXP037276.peritoneal_thioglycolate-elicited_macrophages.SREBF1/EXP037276.peritoneal_thioglycolate-elicited_macrophages.SREBF1.MA0595.1.damo.bed
    fasta_filename: macs/DAMO/EXP037276.peritoneal_thioglycolate-elicited_macrophages.SREBF1/EXP037276.peritoneal_thioglycolate-elicited_macrophages.SREBF1.MA0595.1.damo.fa
    jaspar_id: MA0595.1
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  - bed_filename: macs/DAMO/EXP037276.peritoneal_thioglycolate-elicited_macrophages.SREBF1/EXP037276.peritoneal_thioglycolate-elicited_macrophages.SREBF1.MA0829.2.damo.bed
    fasta_filename: macs/DAMO/EXP037276.peritoneal_thioglycolate-elicited_macrophages.SREBF1/EXP037276.peritoneal_thioglycolate-elicited_macrophages.SREBF1.MA0829.2.damo.fa
    jaspar_id: MA0829.2
    profile_name: SREBF1
    synonyms:
    - HMD
    - IFAP2
    - SREBP1
    - bHLHd1
    - class D basic helix-loop-helix protein 1
    - sterol regulatory element binding transcription factor 1
    - sterol regulatory element-binding protein 1
  folder: EXP037276.peritoneal_thioglycolate-elicited_macrophages.SREBF1
  references:
  - identifier: GEO:GSE79423
  - identifier: GEO:GSM2095079
  - identifier: PUBMED:28041958
  - identifier: GTRD:EXP037276
  samples:
  - biological_condition: none (control)
    cell:
      title: peritoneal thioglycolate-elicited macrophages
  species:
    name: Mus musculus
  tf_name: SREBF1
